[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=0

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Neova AD08R
SHORT_NAME=SM
WIDTH=0.275
RADIUS=0.318				
RIM_RADIUS=0.24
ANGULAR_INERTIA=1.3950
DAMP=550
RATE=281973
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.115
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.31
XMU=0.22
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=4250
LS_EXPY=0.7145
LS_EXPX=0.7927
DX_REF=1.330
DY_REF=1.315
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut

[REAR]
NAME=Neova AD08R
SHORT_NAME=SM
WIDTH=0.275
RADIUS=0.318				
RIM_RADIUS=0.24
ANGULAR_INERTIA=1.4130
DAMP=550
RATE=281973
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.115
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.31
XMU=0.22
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=4250
LS_EXPY=0.7145
LS_EXPX=0.7927
DX_REF=1.330
DY_REF=1.315
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut

[FRONT_1]
NAME= ADVAN Sport V105
SHORT_NAME=ST
WIDTH=0.275
RADIUS=0.318				
RIM_RADIUS=0.24
ANGULAR_INERTIA=1.3950
DAMP=500
RATE=291973
DY0=1.2761
DY1=-0.0480
DX0=1.2844
DX1=-0.0460
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.280
DX_REF=1.260
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut

[REAR_1]
NAME=ADVAN Sport V105
SHORT_NAME=ST
WIDTH=0.275
RADIUS=0.318				
RIM_RADIUS=0.24
ANGULAR_INERTIA=1.4130
DAMP=500
RATE=291973
DY0=1.2761
DY1=-0.0480
DX0=1.2844
DX1=-0.0460
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.280
DX_REF=1.260
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut